> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/program/api-program-move-payout-change.md).

# /api/program/move‑payout‑change

## PATCH /api/program/move-payout-change

> Move payout change order

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/program/move-payout-change"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"patch_program_move-payout-change":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["programid","change_order","new_change_order"]}}},"paths":{"/api/program/move-payout-change":{"patch":{"description":"Move payout change order","tags":["/api/program/move-payout-change"],"parameters":[{"name":"programid","in":"query","schema":{"type":"integer"},"required":true},{"name":"change_order","in":"query","schema":{"type":"integer"},"required":true},{"name":"new_change_order","in":"query","schema":{"type":"integer"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/patch_program_move-payout-change"}},"application/json":{"schema":{"$ref":"#/components/schemas/patch_program_move-payout-change"}},"application/xml":{"schema":{"$ref":"#/components/schemas/patch_program_move-payout-change"}}}}}}}}}
```
